## ayttm 0.5.0+89

=== modules/aim-oscar/libfaim/src/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# modules/aim-oscar/libfaim/src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/ayttm
pkglibdir = $(libdir)/ayttm
pkgincludedir = $(includedir)/ayttm
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = modules/aim-oscar/libfaim/src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/arts.m4 $(top_srcdir)/m4/esd.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libfaim_la_LIBADD =
am_libfaim_la_OBJECTS = admin.lo adverts.lo auth.lo bart.lo bos.lo \
	bstream.lo buddylist.lo chat.lo chatnav.lo conn.lo email.lo \
	ft.lo icq.lo im.lo invite.lo locate.lo md5.lo misc.lo \
	msgcookie.lo odir.lo popups.lo rxhandlers.lo rxqueue.lo \
	search.lo service.lo snac.lo ssi.lo stats.lo tlv.lo \
	translate.lo txqueue.lo util.lo
libfaim_la_OBJECTS = $(am_libfaim_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libfaim_la_SOURCES)
DIST_SOURCES = $(libfaim_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run aclocal-1.10
ALLOCA = 
AMTAR = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run tar
AR = ar
ARTSC_CONFIG = no
ARTS_CFLAGS = 
ARTS_LIBS = 
AS = as
AUTOCONF = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run autoconf
AUTOHEADER = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run autoheader
AUTOMAKE = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run automake-1.10
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -I$(top_srcdir)/src
CORE_VERSION = 21
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wall
CYGPATH_W = echo
DEBUG_LIBMSN = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
EB_CFLAGS =     -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include   -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12   
EB_LDFLAGS =    -pthread -lgthread-2.0 -lrt -lglib-2.0  
EB_LIBS =  -lesd    -lssl -lcrypto -lglib-2.0   -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -lXss 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ESD_CFLAGS =  
ESD_CONFIG = /usr/bin/esd-config
ESD_LIBS = -lesd  
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GMSGFMT = /usr/bin/msgfmt
GOBJECT_QUERY = gobject-query
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = -lgpgme
GREP = /bin/grep
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HOST = L inux
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
JASPER_LIBS = -ljasper -lm -ljpeg
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = -lltdl  -L/usr/local/lib -lpthread
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPTIONAL_PLUG_DIR =  aim-oscar msn2 yahoo2 irc jabber smtp livejournal aycryption
PACKAGE = ayttm
PACKAGE_BUGREPORT = ayttm-users@lists.sourceforge.net
PACKAGE_NAME = Ayttm
PACKAGE_STRING = Ayttm 0.5.0
PACKAGE_TARNAME = ayttm
PACKAGE_VERSION = 0.5.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
RANLIB = ranlib
RC = no
RELEASE = 89
REQUIRES = gdb
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 0.5.0
XCXX = g++
XGETTEXT = /usr/bin/xgettext
XLEX = flex
XMKMF = 
XYACC = bison
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
YACC = bison -y
YFLAGS = 
abs_builddir = /home/siddhesh/src/upstream/ayttm-commit/ayttm/modules/aim-oscar/libfaim/src
abs_srcdir = /home/siddhesh/src/upstream/ayttm-commit/ayttm/modules/aim-oscar/libfaim/src
abs_top_builddir = /home/siddhesh/src/upstream/ayttm-commit/ayttm
abs_top_srcdir = /home/siddhesh/src/upstream/ayttm-commit/ayttm
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
# Gets rid of the datarootdir warning
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
enable_crash_dialog = yes
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/siddhesh/src/upstream/ayttm-commit/ayttm/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../../
top_builddir = ../../../..
top_srcdir = ../../../..
noinst_LTLIBRARIES = libfaim.la
libfaim_la_SOURCES = \
	admin.c \
	adverts.c \
	auth.c \
	bart.c \
	bos.c \
	bstream.c \
	buddylist.c \
	chat.c \
	chatnav.c \
	conn.c \
	email.c \
	ft.c \
	icq.c \
	im.c \
	invite.c \
	locate.c \
	Makefile \
	Makefile.am \
	Makefile.in \
	md5.c \
	misc.c \
	msgcookie.c \
	odir.c \
	popups.c \
	rxhandlers.c \
	rxqueue.c \
	search.c \
	service.c \
	snac.c \
	ssi.c \
	stats.c \
	tlv.c \
	translate.c \
	txqueue.c \
	util.c

AM_CFLAGS = -I../include
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  modules/aim-oscar/libfaim/src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  modules/aim-oscar/libfaim/src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libfaim.la: $(libfaim_la_OBJECTS) $(libfaim_la_DEPENDENCIES) 
	$(LINK)  $(libfaim_la_OBJECTS) $(libfaim_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/admin.Plo
include ./$(DEPDIR)/adverts.Plo
include ./$(DEPDIR)/auth.Plo
include ./$(DEPDIR)/bart.Plo
include ./$(DEPDIR)/bos.Plo
include ./$(DEPDIR)/bstream.Plo
include ./$(DEPDIR)/buddylist.Plo
include ./$(DEPDIR)/chat.Plo
include ./$(DEPDIR)/chatnav.Plo
include ./$(DEPDIR)/conn.Plo
include ./$(DEPDIR)/email.Plo
include ./$(DEPDIR)/ft.Plo
include ./$(DEPDIR)/icq.Plo
include ./$(DEPDIR)/im.Plo
include ./$(DEPDIR)/invite.Plo
include ./$(DEPDIR)/locate.Plo
include ./$(DEPDIR)/md5.Plo
include ./$(DEPDIR)/misc.Plo
include ./$(DEPDIR)/msgcookie.Plo
include ./$(DEPDIR)/odir.Plo
include ./$(DEPDIR)/popups.Plo
include ./$(DEPDIR)/rxhandlers.Plo
include ./$(DEPDIR)/rxqueue.Plo
include ./$(DEPDIR)/search.Plo
include ./$(DEPDIR)/service.Plo
include ./$(DEPDIR)/snac.Plo
include ./$(DEPDIR)/ssi.Plo
include ./$(DEPDIR)/stats.Plo
include ./$(DEPDIR)/tlv.Plo
include ./$(DEPDIR)/translate.Plo
include ./$(DEPDIR)/txqueue.Plo
include ./$(DEPDIR)/util.Plo

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \

## ayttm 0.6.1

=== modules/aim-oscar/libfaim/src/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-# Makefile.in generated by automake 1.10.1 from Makefile.am.
+# Makefile.in generated by automake 1.11 from Makefile.am.
 # modules/aim-oscar/libfaim/src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
+# Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -16,8 +17,9 @@
 
 
 pkgdatadir = $(datadir)/ayttm
+pkgincludedir = $(includedir)/ayttm
 pkglibdir = $(libdir)/ayttm
-pkgincludedir = $(includedir)/ayttm
+pkglibexecdir = $(libexecdir)/ayttm
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -39,13 +41,16 @@
 	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
 	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/lib-ld.m4 \
 	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
-	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
-	$(top_srcdir)/configure.ac
+	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
+	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
+	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/progtest.m4 \
+	$(top_srcdir)/acinclude.m4 $(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
 LTLIBRARIES = $(noinst_LTLIBRARIES)
 libfaim_la_LIBADD =
 am_libfaim_la_OBJECTS = admin.lo adverts.lo auth.lo bart.lo bos.lo \
@@ -58,6 +63,7 @@
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
+am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
@@ -72,17 +78,17 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run aclocal-1.10
+ACLOCAL = ${SHELL} /home/siddhesh/src/upstream/ayttm/missing --run aclocal-1.11
 ALLOCA = 
-AMTAR = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run tar
+AMTAR = ${SHELL} /home/siddhesh/src/upstream/ayttm/missing --run tar
 AR = ar
 ARTSC_CONFIG = no
 ARTS_CFLAGS = 
 ARTS_LIBS = 
 AS = as
-AUTOCONF = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run automake-1.10
+AUTOCONF = ${SHELL} /home/siddhesh/src/upstream/ayttm/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/siddhesh/src/upstream/ayttm/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/siddhesh/src/upstream/ayttm/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -100,10 +106,10 @@
 DEPDIR = .deps
 DLLTOOL = dlltool
 DSYMUTIL = 
+DUMPBIN = 
 EB_CFLAGS =     -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include   -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12   
 EB_LDFLAGS =    -pthread -lgthread-2.0 -lrt -lglib-2.0  
 EB_LIBS =  -lesd    -lssl -lcrypto -lglib-2.0   -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -lXss 
-ECHO = echo
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
@@ -112,8 +118,7 @@
 ESD_CONFIG = /usr/bin/esd-config
 ESD_LIBS = -lesd  
 EXEEXT = 
-F77 = gfortran
-FFLAGS = -g -O2
+FGREP = /bin/grep -F
 GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
 GLIB_GENMARSHAL = glib-genmarshal
 GLIB_LIBS = -lglib-2.0  
@@ -134,6 +139,7 @@
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 INTLLIBS = 
 JASPER_LIBS = -ljasper -lm -ljpeg
+LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
 LEX = flex
 LEXLIB = -lfl
@@ -141,41 +147,45 @@
 LIBICONV = 
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lltdl  -L/usr/local/lib -lpthread
+LIBS = -laspell -lltdl  -L/usr/local/lib -lpthread
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
+LIPO = 
 LN_S = ln -s
 LTLIBICONV = 
 LTLIBINTL = 
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/siddhesh/src/upstream/ayttm/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
+NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
 OBJEXT = o
-OPTIONAL_PLUG_DIR =  aim-oscar msn2 yahoo2 irc jabber smtp livejournal aycryption
+OPTIONAL_PLUG_DIR =  aim-oscar msn2 yahoo2 irc jabber aycryption
+OTOOL = 
+OTOOL64 = 
 PACKAGE = ayttm
 PACKAGE_BUGREPORT = ayttm-users@lists.sourceforge.net
 PACKAGE_NAME = Ayttm
-PACKAGE_STRING = Ayttm 0.5.0
+PACKAGE_STRING = Ayttm 0.6.1
 PACKAGE_TARNAME = ayttm
-PACKAGE_VERSION = 0.5.0
+PACKAGE_VERSION = 0.6.1
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 POSUB = po
 RANLIB = ranlib
 RC = no
-RELEASE = 89
-REQUIRES = gdb
+RELEASE = 0
+REQUIRES = Requires: gdb
 SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 0.5.0
+VERSION = 0.6.1
 XCXX = g++
 XGETTEXT = /usr/bin/xgettext
 XLEX = flex
@@ -187,13 +197,13 @@
 X_PRE_LIBS =  -lSM -lICE
 YACC = bison -y
 YFLAGS = 
-abs_builddir = /home/siddhesh/src/upstream/ayttm-commit/ayttm/modules/aim-oscar/libfaim/src
-abs_srcdir = /home/siddhesh/src/upstream/ayttm-commit/ayttm/modules/aim-oscar/libfaim/src
-abs_top_builddir = /home/siddhesh/src/upstream/ayttm-commit/ayttm
-abs_top_srcdir = /home/siddhesh/src/upstream/ayttm-commit/ayttm
+abs_builddir = /home/siddhesh/src/upstream/ayttm/modules/aim-oscar/libfaim/src
+abs_srcdir = /home/siddhesh/src/upstream/ayttm/modules/aim-oscar/libfaim/src
+abs_top_builddir = /home/siddhesh/src/upstream/ayttm
+abs_top_srcdir = /home/siddhesh/src/upstream/ayttm
 ac_ct_CC = gcc
 ac_ct_CXX = g++
-ac_ct_F77 = gfortran
+ac_ct_DUMPBIN = 
 am__include = include
 am__leading_dot = .
 am__quote = 
@@ -221,11 +231,12 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /home/siddhesh/src/upstream/ayttm-commit/ayttm/install-sh
+install_sh = ${SHELL} /home/siddhesh/src/upstream/ayttm/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
+lt_ECHO = echo
 mandir = ${datarootdir}/man
 mkdir_p = /bin/mkdir -p
 oldincludedir = /usr/include
@@ -288,14 +299,14 @@
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
-	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
-		&& exit 0; \
+	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
+	        && { if test -f $@; then exit 0; else break; fi; }; \
 	      exit 1;; \
 	  esac; \
 	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  modules/aim-oscar/libfaim/src/Makefile'; \
-	cd $(top_srcdir) && \
-	  $(AUTOMAKE) --gnu  modules/aim-oscar/libfaim/src/Makefile
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu modules/aim-oscar/libfaim/src/Makefile'; \
+	$(am__cd) $(top_srcdir) && \
+	  $(AUTOMAKE) --gnu modules/aim-oscar/libfaim/src/Makefile
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
@@ -313,6 +324,7 @@
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(am__aclocal_m4_deps):
 
 clean-noinstLTLIBRARIES:
 	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
@@ -366,12 +378,5 @@
 
 .c.o:
 	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
-	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
+	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
 #	source='$<' object='$@' libtool=no \
-#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#	$(COMPILE) -c $<
-
-.c.obj:
-	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
-	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
-#	source='$<' object='$@' libtool=no \

=== debian/changelog ===
ayttm (0.6.1-2) unstable; urgency=high

  * debian/patches/expat_security_fix.diff:
    + Added patch to fix expat security bug, CVE-2009-3560 and
      CVE-2009-3720 (Closes: #560924)
  * Setting urgency high for security bug
  * Converted package to 3.0 (quilt) source format

 -- Kartik Mistry <kartik@debian.org>  Sun, 13 Dec 2009 14:57:55 +0530

ayttm (0.6.1-1) unstable; urgency=low

  * New upstream release:
    + Dropped patch 01_ia64_ftbfs_fix.patch, merged with upstream
  * debian/rules:
    + Don't rename ayttm_streamer_wrapper.sh to ayttm_streamer_wrapper, fixed
    at upstream

 -- Kartik Mistry <kartik@debian.org>  Fri, 30 Oct 2009 20:23:03 +0530

ayttm (0.6.0-2) unstable; urgency=low

  * debian/patches/01_ia64_ftbfs_fix.patch:
    + Added patch to fix FTBFS on ia64 due to missing function prototype
      definition. Thanks to dann frazier <dannf@debian.org>
      (Closes: #546667)
  * Added quilt support to debian/control and debian/rules
  * Added debian/README.source file

 -- Kartik Mistry <kartik@debian.org>  Wed, 16 Sep 2009 10:06:02 +0530

ayttm (0.6.0-1) unstable; urgency=low

  * New upstream release:
    + Allow offline messages and now possible to comunicate with invisible
      contacts (Closes: #522498)

 -- Kartik Mistry <kartik@debian.org>  Sat, 12 Sep 2009 13:07:32 +0530

ayttm (0.5.0-111-2) unstable; urgency=low

  * debian/rules:
    + Using --enable-posix-dlopen option in ./configure
    + Removed *.la files from package as part of release goal
    + Used dh_prep instead of dh_clean -k
  * debian/control:
    + Updated to Standards-Version 3.8.3 (no changes needed)
    + Bumped debhelper dependency to 7

 -- Kartik Mistry <kartik@debian.org>  Tue, 25 Aug 2009 13:37:46 +0530

ayttm (0.5.0-111-1) unstable; urgency=low

  * New upstream release
  * Changed package version to match upstream version
  * debian/control:
    + Updated to Standards-Version 3.8.2 (no changes needed)
    + Wrapped up Build-Depends for readability
  * debian/copyright:
    + Don't point license text to symlink
    + Added missing parts in license for some files

 -- Kartik Mistry <kartik@debian.org>  Tue, 28 Jul 2009 09:18:45 +0530

ayttm (0.5.0+89-1) unstable; urgency=low

  * New upstream release:
    + Fixed FTBFS due to deprecated functions in gtk2 (Closes: #527696)
    + [Lintian] Fixed spelling error in binary /usr/lib/ayttm/aim-oscar.so
    + Updated .desktop file (Closes: #522497)
  * debian/copyright:
    + [Lintian] Updated to use © symbol instead of (C)
  * debian/control:
    + Updated to Standards-Version 3.8.1 (no changes needed)

 -- Kartik Mistry <kartik@debian.org>  Wed, 20 May 2009 12:02:01 +0530

ayttm (0.5.0+82-1) unstable; urgency=low

  * New upstream release:
    + ICQ protocol is usable now (Closes: #358245)
    + IRC is able to login password secured servers (Closes: 230328)
  * debian/control:
    + Updated my maintainer email address
  * debian/copyright:
    + Updated for IRC module copyright
    + Updated my email address in Debian copyright section

 -- Kartik Mistry <kartik@debian.org>  Fri, 14 Nov 2008 15:05:37 +0530

ayttm (0.5.0+45-1) unstable; urgency=low

  * New upstream release:
    + Repackaged original source to remove useless mingw32/CVS,
      mingw32/gdk/CVS and mingw32/gdk/win32/CVS directories
    + Dropped patch 01_gtk_rc_style_unref_fix.dpatch, merged with upstream
    + Fixed parsing of HTML in sent messages (Closes: #198979)
    + Fixed broken custom status in Yahoo (Closes: #239002)
  * debian/control:
    + Dropped dpatch dependency as there are no patches to apply
    + Updated to Standards-Version 3.8.0 (no changes needed)
  * debian/rules:
    + Dropped dpatch support as there are no patches to apply
    + Removed useless header files from ayttm/usr/include

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 16 Jul 2008 02:20:19 +0530

ayttm (0.5.0+10-9) unstable; urgency=low

  * debian/rules:
    + [Lintian] Fixed config.guess, config.sub presence in .diff.gz,
      Thanks to Kumar Appaiah for help
    + [Lintian] Fixed src/gtk/log_window.loT in .diff.gz

 -- Kartik Mistry <kartik.mistry@gmail.com>  Thu, 27 Mar 2008 11:05:35 +0530

ayttm (0.5.0+10-8) unstable; urgency=low

  * debian/rules:
    + Fixed installation of .desktop file to /usr/share/applications

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 27 Feb 2008 17:42:05 +0530

ayttm (0.5.0+10-7) unstable; urgency=low

  * debian/copyright:
    + Added missing copyright holders and license for
      modules/aim-oscar/libfaim code
    + Added missing license and copyright holders for
      md5.* and modules/jabber/libxode/ code
  * debian/control:
    + Updated short description
    + Removed Replaces and Provides field as everybuddy is obsolate
      now and not even in oldstable distribution

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 15 Jan 2008 10:06:18 +0530

ayttm (0.5.0+10-6) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.7.3
    + Fixed Homepage entry
  * debian/copyright:
    + Updated link to license as GPL link now points to GPL-3
    + Fixed text of package copyright

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 14 Dec 2007 17:31:59 +0530

ayttm (0.5.0+10-5) unstable; urgency=low

  * debian/control: use Homepage as real control field now
  * Added debian/watch file

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 13 Nov 2007 17:34:11 +0530

ayttm (0.5.0+10-4) unstable; urgency=low

  * debian/menu: fixed long title text, Thanks to
    Bill Allombert <ballombe@debian.org> (Closes: #445152)
  * Removed useless README.Debian, we don't have everybuddy package in Debian
    now

 -- Kartik Mistry <kartik.mistry@gmail.com>  Thu, 04 Oct 2007 13:37:10 +0530

ayttm (0.5.0+10-3) unstable; urgency=low

  * Added dpatch support
  * Added patch for FTBFS due to use of deprecated gtk_rc_style_unref, Thanks
    to Scott Kitterman <scott@kitterman.com> (Closes: #444520, #441238)
  * debian/copyright: fixed package copyright year



=== debian/control ===
Source: ayttm
Section: net
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 7),
               autoconf,
               automake,
               bison,
               flex,
               gettext,
               libaudiofile-dev,
               libesd0-dev,
               libglib2.0-dev,
               libgpgme11-dev,
               libgtk2.0-dev,
               libjasper-dev,
               libjpeg62-dev,
               libltdl3-dev,
               libpspell-dev,
               libssl-dev,
               libxpm-dev
Homepage: http://ayttm.sourceforge.net
Standards-Version: 3.8.3

Package: ayttm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Universal instant messaging client
 Ayttm is an instant messaging (aka chat) client that provides all-in-one chat
 functionality for several major instant messaging services from one simple
 program. Ayttm "Contacts" allow you to refer to several accounts of the same
 person from a single contact name, making it one of the cleanest and simplest
 clients to use.
 .
 Ayttm is the heir of the Everybuddy project, and aims to continue improving
 the program and addressing its shortcomings. The primary goal is to provide a
 messenger which is:
 .
  * simple: Ayttm should work nicely without having to first go through a
    complicated configuration procedure. The preferences should be simple and
    minimal.
  * stable: Ayttm should not crash when you use it.
  * intuitive: Ayttm should be almost instantly usable by your mother ;)
  * flexible: Ayttm supports multiple protocols and they should be supported in
    an integrated manner (common interface, for example), without limiting
    protocol-specific features support. Ayttm currently handles Yahoo!, MSN,
    Jabber, IRC, AIM and ICQ.
 .
 It also features support for file transfers, group chat, MSN GnomeMeeting
 integration, tabbed chat, smiley themes, status tooltips, conversation logging,
 automatic translation, GPG signing/encryption, typing notifications, spell
 checking and import of contacts from other clients.

## ayttm 0.6.2

=== modules/aim-oscar/libfaim/src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # modules/aim-oscar/libfaim/src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -107,13 +107,15 @@
 DLLTOOL = dlltool
 DSYMUTIL = 
 DUMPBIN = 
-EB_CFLAGS =     -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include   -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12   
-EB_LDFLAGS =    -pthread -lgthread-2.0 -lrt -lglib-2.0  
-EB_LIBS =  -lesd    -lssl -lcrypto -lglib-2.0   -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -lXss 
+EB_CFLAGS =     -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include   -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12   
+EB_LDFLAGS =   -Wl,--no-add-needed  -pthread -lgthread-2.0 -lrt -lglib-2.0  
+EB_LIBS =  -lesd    -lssl -lcrypto -lglib-2.0   -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0   -lXss 
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
 EGREP = /bin/grep -E
+ENCHANT_CFLAGS = -pthread -I/usr/include/enchant -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
+ENCHANT_LIBS = -pthread -lenchant -lgmodule-2.0 -lrt -lglib-2.0  
 ESD_CFLAGS =  
 ESD_CONFIG = /usr/bin/esd-config
 ESD_LIBS = -lesd  
@@ -129,8 +131,8 @@
 GPGME_CONFIG = /usr/bin/gpgme-config
 GPGME_LIBS = -lgpgme
 GREP = /bin/grep
-GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
-GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
 HOST = L inux
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
@@ -140,14 +142,14 @@
 INTLLIBS = 
 JASPER_LIBS = -ljasper -lm -ljpeg
 LD = /usr/bin/ld -m elf_x86_64
-LDFLAGS = 
+LDFLAGS =  -Wl,--no-add-needed
 LEX = flex
 LEXLIB = -lfl
 LEX_OUTPUT_ROOT = lex.yy
 LIBICONV = 
 LIBINTL = 
 LIBOBJS = 
-LIBS = -laspell -lltdl  -L/usr/local/lib -lpthread
+LIBS = -lltdl  -L/usr/local/lib -lpthread
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIPO = 
 LN_S = ln -s
@@ -170,22 +172,23 @@
 PACKAGE = ayttm
 PACKAGE_BUGREPORT = ayttm-users@lists.sourceforge.net
 PACKAGE_NAME = Ayttm
-PACKAGE_STRING = Ayttm 0.6.1
+PACKAGE_STRING = Ayttm 0.6.2
 PACKAGE_TARNAME = ayttm
-PACKAGE_VERSION = 0.6.1
+PACKAGE_URL = 
+PACKAGE_VERSION = 0.6.2
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 POSUB = po
 RANLIB = ranlib
 RC = no
-RELEASE = 0
+RELEASE = 1
 REQUIRES = Requires: gdb
 SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 0.6.1
+VERSION = 0.6.2
 XCXX = g++
 XGETTEXT = /usr/bin/xgettext
 XLEX = flex
@@ -370,13 +373,3 @@
 include ./$(DEPDIR)/service.Plo
 include ./$(DEPDIR)/snac.Plo
 include ./$(DEPDIR)/ssi.Plo
-include ./$(DEPDIR)/stats.Plo
-include ./$(DEPDIR)/tlv.Plo
-include ./$(DEPDIR)/translate.Plo
-include ./$(DEPDIR)/txqueue.Plo
-include ./$(DEPDIR)/util.Plo
-
-.c.o:
-	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
-	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
-#	source='$<' object='$@' libtool=no \

=== debian/changelog ===
ayttm (0.6.2-2) unstable; urgency=low

  * debian/control:
    + Added VCS-* fields
    + Wrapped up long description
  * debian/copyright:
    + Updated as per DEP-5 specification
  * Updated debian/compat to 7

 -- Kartik Mistry <kartik@debian.org>  Sun, 30 May 2010 10:55:52 +0530

ayttm (0.6.2-1) unstable; urgency=low

  * New upstream release:
    + Dropped debian/patches/expat_security_fix.diff patch, merged with
      upstream
    + Fixed FTBFS with binutils-gold (Closes: #553967)
  * debian/control:
    + Added Build-Depends on libenchant-dev
    + Updated to Standards-Version 3.8.4 (no changes needed)

 -- Kartik Mistry <kartik@debian.org>  Fri, 19 Feb 2010 23:37:20 +0530

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                flex,
                gettext,
                libaudiofile-dev,
+               libenchant-dev,
                libesd0-dev,
                libglib2.0-dev,
                libgpgme11-dev,
@@ -19,8 +20,10 @@
                libpspell-dev,
                libssl-dev,
                libxpm-dev
+Standards-Version: 3.8.4
 Homepage: http://ayttm.sourceforge.net
-Standards-Version: 3.8.3
+Vcs-Git: git://git.debian.org/git/collab-maint/ayttm.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/ayttm.git
 
 Package: ayttm
 Architecture: any
@@ -48,6 +51,6 @@
     Jabber, IRC, AIM and ICQ.
  .
  It also features support for file transfers, group chat, MSN GnomeMeeting
- integration, tabbed chat, smiley themes, status tooltips, conversation logging,
- automatic translation, GPG signing/encryption, typing notifications, spell
- checking and import of contacts from other clients.
+ integration, tabbed chat, smiley themes, status tooltips, conversation
+ logging, automatic translation, GPG signing/encryption, typing notifications,
+ spell checking and import of contacts from other clients.

=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
  confflags += --build $(DEB_HOST_GNU_TYPE)
else
  confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

# Parallel build support - based on debian-policy bug#209008
ifneq (,$(findstring parallel,$(DEB_BUILD_OPTIONS)))
	PARALLEL_JOBS := $(shell echo $(DEB_BUILD_OPTIONS) | \
        sed -e 's/.*parallel=\([0-9]\+\).*/\1/')
    ifeq ($(DEB_BUILD_OPTIONS),$(PARALLEL_JOBS))
	PARALLEL_JOBS := $(shell if [ -f /proc/cpuinfo ]; \
            then echo `cat /proc/cpuinfo | grep 'processor' | wc -l`; \
            else echo 1; fi)
    endif
    NJOBS := -j$(PARALLEL_JOBS)
endif

MAKEFLAGS += $(NJOBS)

configure: configure-stamp
configure-stamp:
	dh_testdir
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	./configure $(confflags) \
		    CFLAGS="$(CFLAGS)" \
		    CXXFLAGS="$(CFLAGS)" \
		    --prefix=/usr \
		    --sysconfdir=/etc \
		    --mandir=/usr/share/man \
		    --disable-arts \
		    --enable-posix-dlopen
	touch $@

build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp config.log
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f po/*.gmo mingw32/Makefile .pc/.version
	rm -f config.guess config.sub src/gtk/log_window.loT
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/ayttm
	install -D -m 0644 pixmaps/ayttm_32x32.xpm \
	                   $(CURDIR)/debian/ayttm/usr/share/pixmaps/ayttm.xpm
	install -D $(CURDIR)/debian/ayttm/usr/share/gnome/apps/Internet/ayttm.desktop \
	           $(CURDIR)/debian/ayttm/usr/share/applications/ayttm.desktop
	rm -rf $(CURDIR)/debian/ayttm/usr/share/gnome $(CURDIR)/debian/ayttm/usr/include
	rm -f $(CURDIR)/debian/ayttm/usr/lib/ayttm/*.a
	rm -f $(CURDIR)/debian/ayttm/usr/lib/ayttm/*.la

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installmenu
	dh_installman
	dh_installinfo
	dh_link usr/share/man/man1/ayttm.1.gz usr/share/man/man1/ayttm_streamer_wrapper.1.gz
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## ayttm 0.6.3

=== modules/aim-oscar/libfaim/src/Makefile ===
--- 
+++ 
@@ -92,14 +92,14 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -Wall -I$(top_srcdir)/src
+CFLAGS = -g -O2 -I$(top_srcdir)/src
 CORE_VERSION = 21
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
 CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
-CXXFLAGS = -g -O2 -Wall
+CXXFLAGS = -g -O2
 CYGPATH_W = echo
 DEBUG_LIBMSN = 
 DEFS = -DHAVE_CONFIG_H
@@ -149,7 +149,7 @@
 LIBICONV = 
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lltdl  -L/usr/local/lib -lpthread
+LIBS =  -lssl -lcrypto -lltdl  -L/usr/local/lib -lpthread
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIPO = 
 LN_S = ln -s
@@ -166,18 +166,20 @@
 NMEDIT = 
 OBJDUMP = objdump
 OBJEXT = o
-OPTIONAL_PLUG_DIR =  aim-oscar msn2 yahoo2 irc jabber aycryption
+OPTIONAL_PLUG_DIR =  aim-oscar msn2 yahoo2 irc jabber smtp livejournal aycryption
 OTOOL = 
 OTOOL64 = 
 PACKAGE = ayttm
 PACKAGE_BUGREPORT = ayttm-users@lists.sourceforge.net
 PACKAGE_NAME = Ayttm
-PACKAGE_STRING = Ayttm 0.6.2
+PACKAGE_STRING = Ayttm 0.6.3
 PACKAGE_TARNAME = ayttm
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.6.2
+PACKAGE_VERSION = 0.6.3
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
+PKG_CONFIG_LIBDIR = 
+PKG_CONFIG_PATH = 
 POSUB = po
 RANLIB = ranlib
 RC = no
@@ -188,7 +190,7 @@
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 0.6.2
+VERSION = 0.6.3
 XCXX = g++
 XGETTEXT = /usr/bin/xgettext
 XLEX = flex
@@ -371,5 +373,3 @@
 include ./$(DEPDIR)/rxqueue.Plo
 include ./$(DEPDIR)/search.Plo
 include ./$(DEPDIR)/service.Plo
-include ./$(DEPDIR)/snac.Plo
-include ./$(DEPDIR)/ssi.Plo

=== debian/changelog ===
ayttm (0.6.3-3build1) precise; urgency=low

  * Rebuild for new libaudiofile

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 28 Jan 2012 17:19:07 +0100

ayttm (0.6.3-3) unstable; urgency=low

  * debian/copyright:
    + Updated DEP-5 format URL.
    + Fixed missing fields in copyright paragraphs for DEP-5 format.
  * debian/control, debian/rules:
    + Added chrpath dependency, removed rpath from ayttm binary.

 -- Kartik Mistry <kartik@debian.org>  Sun, 22 Jan 2012 11:30:04 +0530

ayttm (0.6.3-2) unstable; urgency=low

  * debian/control:
    + Build-Depends on libjpeg-dev instead of libjpeg62-dev (Closes: #633636)
    + Updated to Standards-Version 3.9.2
  * debian/rules:
    + Added missing targets
  * debian/copyright:
    + Fixed DEP-5 URL
    + Updated header as per DEP-5 r174
    + Updated Debian copyright year

 -- Kartik Mistry <kartik@debian.org>  Tue, 12 Jul 2011 17:13:12 +0530

ayttm (0.6.3-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Added dependency on libyahoo2
    + Updated to Standards-Version 3.9.0 (no changes needed)
    + Removed unused VCS-* fields

 -- Kartik Mistry <kartik@debian.org>  Sun, 11 Jul 2010 11:50:34 +0530

=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
                autoconf,
                automake,
                bison,
+               chrpath,
                flex,
                gettext,
                libaudiofile-dev,
@@ -15,15 +16,14 @@
                libgpgme11-dev,
                libgtk2.0-dev,
                libjasper-dev,
-               libjpeg62-dev,
+               libjpeg-dev,
                libltdl3-dev,
                libpspell-dev,
                libssl-dev,
-               libxpm-dev
-Standards-Version: 3.8.4
+               libxpm-dev,
+               libyahoo2-dev (>= 1.0.0)
+Standards-Version: 3.9.2
 Homepage: http://ayttm.sourceforge.net
-Vcs-Git: git://git.debian.org/git/collab-maint/ayttm.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ayttm.git
 
 Package: ayttm
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -75,6 +75,7 @@
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/ayttm
+	chrpath -d $(CURDIR)/debian/ayttm/usr/bin/ayttm
 	install -D -m 0644 pixmaps/ayttm_32x32.xpm \
 	                   $(CURDIR)/debian/ayttm/usr/share/pixmaps/ayttm.xpm
 	install -D $(CURDIR)/debian/ayttm/usr/share/gnome/apps/Internet/ayttm.desktop \
@@ -103,5 +104,9 @@
 	dh_md5sums
 	dh_builddeb
 
+build-arch: build
+
+build-indep: build
+
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build clean binary-indep binary-arch binary build-arch build-indep install configure

=== debian/watch ===
version=3
http://sf.net/ayttm/ayttm-(.*)\.tar\.bz2
